Problems with daily training and usage
05/20/2025 01:02 AM - sim tech

Status: (0/FeedBack Start date:

Priority: Medium % Done:

Assignee: sim tech Spent time:
Category:

Target version:

Reporter: Simtech FlightPhase:
Phone: 09063489642 100%Reproducible:
PlannedFixDate: 05/31/2025 ReproductionSteps:
SoftVersion: a320-1.9.15 IssueType:
Description
G Load during landing not realistic @ 800 ft/min -V/S

History

#1 - 05/20/2025 03:18 PM - Zhou Yanan
- Status changed from 100 /Remains to (0 /New

- Assignee changed from Zhou Yanan to0 00

#2 - 05/23/2025 08:58 AM - [1

- Status changed from (00 /New to 100 /InProgress

#3 - 05/26/2025 03:45 PM - Zhou Yanan
- Status changed from 000 /InProgress to 10 /FeedBack

- Assignee changed from[ 11 to sim tech

The grounding sensation of the heavy landing was remotely adjusted with the motion engineer

08/08/2025

1/1



http://www.tcpdf.org

